2016-05-20から1日間の記事一覧

はてなブログテーマ=対応ブラウザはどこまでにすべきか?

どこまで旧式ブラウザに対応するか、主に IE, iOS-Safari, Android の話になるのかと思いますが、結構悩ましい問題です。 などと、はてなブログテーマ hyperspace を作るうえで迷っていたのですが、あらためて「はてなブログテーマ制作の手引き」を見てみま…